Lavalite package that provides placement management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/placement`.

    "litecms/placement": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Placement\Providers\PlacementServiceProvider::class,

And also add it to alias

    'Placement'  => Litecms\Placement\Facades\Placement::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\PlacementTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Placement\Providers\PlacementServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Placement\Providers\PlacementServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Placement\Providers\PlacementServiceProvider" --tag="view"


## Usage


