<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for placement in placement package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  placement module in placement package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Placement',
    'names'         => 'Placements',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Placements',
        'sub'   => 'Placements',
        'list'  => 'List of placements',
        'edit'  => 'Edit placement',
        'create'    => 'Create new placement'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'designation'                => 'Please enter designation',
        'description'                => 'Please enter description',
        'image'                      => 'Please enter image',
        'link'                       => 'Please enter link',
        'order'                      => 'Please enter order',
        'slug'                       => 'Please enter slug',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'designation'                => 'Designation',
        'description'                => 'Description',
        'image'                      => 'Image',
        'link'                       => 'Link',
        'order'                      => 'Order',
        'slug'                       => 'Slug',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'designation'                => ['name' => 'Designation', 'data-column' => 2, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 3, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 4, 'checked'],
        'link'                       => ['name' => 'Link', 'data-column' => 5, 'checked'],
        'order'                      => ['name' => 'Order', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Placements',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
