    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#placement" data-toggle="tab">{!! trans('placement::placement.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#placement-placement-edit'  data-load-to='#placement-placement-entry' data-datatable='#placement-placement-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#placement-placement-entry' data-href='{{guard_url('placement/placement')}}/{{$placement->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('placement-placement-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('placement/placement/'. $placement->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="placement">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('placement::placement.name') !!} [{!!$placement->name!!}] </div>
                @include('placement::admin.placement.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>