            @include('placement::placement.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('placement::placement.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($placement->defaultImage('images' , 'xl'))!!}" alt="{{$placement->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('placement::placement.label.id') !!}
                </label><br />
                    {!! $placement['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('placement::placement.label.name') !!}
                </label><br />
                    {!! $placement['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="designation">
                    {!! trans('placement::placement.label.designation') !!}
                </label><br />
                    {!! $placement['designation'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('placement::placement.label.description') !!}
                </label><br />
                    {!! $placement['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('placement::placement.label.image') !!}
                </label><br />
                    {!! $placement['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="link">
                    {!! trans('placement::placement.label.link') !!}
                </label><br />
                    {!! $placement['link'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="order">
                    {!! trans('placement::placement.label.order') !!}
                </label><br />
                    {!! $placement['order'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('placement::placement.label.slug') !!}
                </label><br />
                    {!! $placement['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('placement::placement.label.user_id') !!}
                </label><br />
                    {!! $placement['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('placement::placement.label.user_type') !!}
                </label><br />
                    {!! $placement['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('placement::placement.label.deleted_at') !!}
                </label><br />
                    {!! $placement['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('placement::placement.label.created_at') !!}
                </label><br />
                    {!! $placement['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('placement::placement.label.updated_at') !!}
                </label><br />
                    {!! $placement['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('placement::placement.label.name'))
                       -> placeholder(trans('placement::placement.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('designation')
                       -> label(trans('placement::placement.label.designation'))
                       -> placeholder(trans('placement::placement.placeholder.designation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('placement::placement.label.description'))
                       -> placeholder(trans('placement::placement.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('image')
                       -> label(trans('placement::placement.label.image'))
                       -> placeholder(trans('placement::placement.placeholder.image'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('link')
                       -> label(trans('placement::placement.label.link'))
                       -> placeholder(trans('placement::placement.placeholder.link'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('order')
                       -> label(trans('placement::placement.label.order'))
                       -> placeholder(trans('placement::placement.placeholder.order'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



