<?php

namespace Litecms\Placement\Repositories\Eloquent;

use Litecms\Placement\Interfaces\PlacementRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PlacementRepository extends BaseRepository implements PlacementRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.placement.placement.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.placement.placement.model.model');
    }
}
